﻿ /*********************/
/** jRating CSS **/
/*********************/

/**Div containing the color of the stars */
.jRatingAverage {
	background-color:#0EB3D3;
	position:relative;
	top:0;
	left:0;
	z-index:2;
	height:100%;
}
.jRatingColor {
	background-color:#0EB3D3; /* bgcolor of the stars*/
	position:relative;
	top:0;
	left:0;
	z-index:2;
	height:100%;
}

/** Div containing the stars **/
.jStar {
	position:relative;
	left:0;
	z-index:3;
}

/** P containing the rate informations **/
p.jRatingInfos {
	position:		absolute;
	z-index:9999;
	background: #333;
	color:			#fff;
	display:		none;
	width:			91px;
	height:			29px;	
	font-size:16px;
	text-align:center;
	padding-top:5px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
}
	p.jRatingInfos span.maxRate {
		color:#c9c9c9;
		font-size:14px;
	}